SDL_DestroyPalette(3)

NAME
SDL_DestroyPalette - Free a palette created with SDL_CreatePalette ().

HEADER FILE
Defined in SDL3/SDL_pixels.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DestroyPalette(SDL_Palette * palette);

FUNCTION PARAMETERS

palette
    the SDL_Palette
     structure to be freed

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_CreatePalette(3)